import { Typography } from "antd";
import { twMerge } from "tailwind-merge";

const { Text } = Typography;

export const Title = ({ text, className, classNameText }) => {
  return (
    <div className={twMerge("mb-1", className)}>
      <Text
        type="secondary"
        className={twMerge("uppercase text-xs", classNameText)}
      >
        {text}
      </Text>
    </div>
  );
};
